<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ASubject_bar%2Fstyles.css</id>
	<title>Module:Subject bar/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ASubject_bar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Subject_bar/styles.css&amp;action=history"/>
	<updated>2026-04-23T01:22:40Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Subject_bar/styles.css&amp;diff=4132131&amp;oldid=prev</id>
		<title>imported&gt;Izno: Protected &quot;Module:Subject bar/styles.css&quot;: Highly visible template, match parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Subject_bar/styles.css&amp;diff=4132131&amp;oldid=prev"/>
		<updated>2021-11-30T23:15:52Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/index.php/Module:Subject_bar/styles.css&quot; title=&quot;Module:Subject bar/styles.css&quot;&gt;Module:Subject bar/styles.css&lt;/a&gt;&amp;quot;: &lt;a href=&quot;/index.php?title=WP:High-risk_templates&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:High-risk templates (page does not exist)&quot;&gt;Highly visible template&lt;/a&gt;, match parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.subjectbar {&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-row {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 0 0 100%;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-row:not(:last-child) {&lt;br /&gt;
    border-bottom: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-heading {&lt;br /&gt;
	align-items: center;&lt;br /&gt;
    border-bottom: 1px solid #aaa;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 0;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	min-width: 125px;&lt;br /&gt;
	padding-left: 3px;&lt;br /&gt;
	padding-right: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-cell {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 0 auto;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	padding-bottom: 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-item {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	margin: 0.7em 0 0 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.subjectbar-item &amp;gt; div:first-child {&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 0 1;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	min-width: 30px;&lt;br /&gt;
}&lt;br /&gt;
.subjectbar-item &amp;gt; div:last-child {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 1 0;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	margin-left: 0.5em;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	width: 10em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width:720px) {&lt;br /&gt;
	.subjectbar-row {&lt;br /&gt;
		flex-direction: row;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.subjectbar-heading {&lt;br /&gt;
		align-items: flex-start;&lt;br /&gt;
	    border-bottom: 0;&lt;br /&gt;
		border-right: 1px solid #aaa;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>